4001=請先登入
4002=登入逾時，請重新登入

5000=系統繁忙，請稍後再試

sys.common.400=請求參數錯誤
sys.common.404=找不到請求資源
sys.common.500=系統內部錯誤

chk.trader.traderId.not.null=交易員的id不能為空
chk.trader.info.null=交易員統計資訊為空
chk.trader.datatotal.not.null=交易員每日統計數據不能為空
chk.trade.params.not.null=交易員參數不能為空
chk.cancelTrader.has.position=請先平掉持有倉位
chk.cancelTrader.not.trader=該用戶不是交易員
chk.symbol.not.null=交易對不能為空
chk.direction.not.null.or.incorrect.value=交易方向不能為空或者取值不對
chk.agent.info.null=代理商的資訊找不到
chk.unfollow.has.position=請先平掉持有倉位
